uuid: 7770dd1a-4e20-484f-85bb-1052915c664e
langcode: fr
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: _lDZ7IYi00gmEw2ZkiWGmDYwxkccBlUyLGxMIJDTYkc
id: node.rss
label: RSS
description: ''
targetEntityType: node
cache: true
